---
name: ChefInspec test compliance
title: DevSec Linux Security Baseline
maintainer: DevSec Hardening Framework Team
copyright: DevSec Hardening Framework Team
copyright_email: hello@dev-sec.io
license: Apache-2.0
summary: Test suite for best practice windows OS hardening
inspec_version: '>= 4.6.3'
version: 2.8.3
supports:
    - os-family: linux
    - os-family: windows
    - platform : aws
    